import { Currency } from "isoly";
import * as langly from "langly";
import "smoothly";
import { Item } from "@payfunc/model";
export declare class PayfuncOrderItemsTotal {
  element: HTMLElement;
  t: langly.Translate;
  items: Item[] | Item | number;
  currency: Currency;
  componentWillLoad(): void;
  render(): any[];
}
